Flow Title=Briar Creek Floodway 0.5
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1       ,51371.0 
    1778    1778
River Rch & RM=Main Stem,Reach - 1       ,51054   
    2331    2331
River Rch & RM=Main Stem,Reach - 1       ,47009   
    4340    4340
River Rch & RM=Main Stem,Reach - 1       ,45567   
    5810    5810
River Rch & RM=Main Stem,Reach - 1       ,42667   
    6270    6270
River Rch & RM=Main Stem,Reach - 1       ,41632   
    6292    6292
River Rch & RM=Main Stem,Reach - 1       ,37050   
    6393    6393
River Rch & RM=Main Stem,Reach - 1       ,36108.0 
    5396    5396
River Rch & RM=Main Stem,Reach - 1       ,32176.5 
    4642    4642
River Rch & RM=Main Stem,Reach - 1       ,26814   
    5326    5326
River Rch & RM=Main Stem,Reach - 1       ,25956.0 
    5326    5326
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=586.36
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
